﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="src">
      <UniqueIdentifier>{7a68cda4-7f3b-4f76-ac11-212ddc952f7c}</UniqueIdentifier>
    </Filter>
    <Filter Include="src\utilities">
      <UniqueIdentifier>{7e909d3a-4be9-446d-a089-f300eb0db715}</UniqueIdentifier>
    </Filter>
    <Filter Include="src\controllers">
      <UniqueIdentifier>{81deb15f-ad36-44bb-8467-ce3485ede2eb}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="src\main.cpp">
      <Filter>src</Filter>
    </ClCompile>
    <ClCompile Include="src\VoxelReconstruction.cpp">
      <Filter>src</Filter>
    </ClCompile>
    <ClCompile Include="src\utilities\General.cpp">
      <Filter>src\utilities</Filter>
    </ClCompile>
    <ClCompile Include="src\controllers\arcball.cpp">
      <Filter>src\controllers</Filter>
    </ClCompile>
    <ClCompile Include="src\controllers\Camera.cpp">
      <Filter>src\controllers</Filter>
    </ClCompile>
    <ClCompile Include="src\controllers\Glut.cpp">
      <Filter>src\controllers</Filter>
    </ClCompile>
    <ClCompile Include="src\controllers\Reconstructor.cpp">
      <Filter>src\controllers</Filter>
    </ClCompile>
    <ClCompile Include="src\controllers\Scene3DRenderer.cpp">
      <Filter>src\controllers</Filter>
    </ClCompile>
    <ClCompile Include="src\camera_calibration.cpp">
      <Filter>src</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="src\VoxelReconstruction.h">
      <Filter>src</Filter>
    </ClInclude>
    <ClInclude Include="src\utilities\General.h">
      <Filter>src\utilities</Filter>
    </ClInclude>
    <ClInclude Include="src\controllers\arcball.h">
      <Filter>src\controllers</Filter>
    </ClInclude>
    <ClInclude Include="src\controllers\Camera.h">
      <Filter>src\controllers</Filter>
    </ClInclude>
    <ClInclude Include="src\controllers\Glut.h">
      <Filter>src\controllers</Filter>
    </ClInclude>
    <ClInclude Include="src\controllers\Reconstructor.h">
      <Filter>src\controllers</Filter>
    </ClInclude>
    <ClInclude Include="src\controllers\Scene3DRenderer.h">
      <Filter>src\controllers</Filter>
    </ClInclude>
  </ItemGroup>
</Project>